﻿@charset "utf-8";

*,
*::before,
*::after
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: baseline;
	box-sizing: border-box;
}

/*-----------------------------------------Boddy-------------------------------------------------*/

#wrapper{
	min-height: 100%;
	min-width: 100%;
  	display: flex;
  	background-color: var(--background-1);
  	flex-flow: column;
	flex-direction: column;
}

.site{
	flex: 1;
}

.footer_container{
	display: flex;
	border-top: 2px solid var(--hover-color);
	background-color: var(--white);
	padding: var(--gap);
	flex-grow: 0;
}

/*-----------------------------------------Site-------------------------------------------------*/

.menu{
	display: flex;
	background-color: var(--white);
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
	position: sticky;
	/*top: 0;*/
	z-index: 3;
	flex-flow: row;
	padding: 0px var(--gap) 0px var(--gap);
	height: 2vw !important;
	min-height: calc(9vh + 2vw);
	border-bottom: 1px solid white;
}

.top-a{
	display: flex;
	flex-flow: column;
	overflow: hidden;
}

.top-b{
	display: flex;
	background-color: var(--background-1);
	position: sticky;
	top: 0vh;
	z-index: 2;
	padding: var(--gap-smal) var(--gap) var(--gap-smal) var(--gap);
	border-bottom: 2px solid var(--hover-color);
}

.content-boarder{
	display: flex;
	flex-flow: column;
	flex-wrap: wrap;
	line-height: var(--text-line-height);
	background-color: var(--background-1);
}

.content{
	display: flex;
	flex-flow: column;
	flex-wrap: wrap;
	line-height: var(--text-line-height);
	max-width: 100vw;
	align-items: center;
}

.readmore{
	text-align: left;
	display: flex;
	flex-flow: row;
	align-items: center;
}

.readmore::before{
	content: '';
	height: clamp(20px, 1.5vw, 40px);
	width: clamp(20px, 1.5vw, 40px);
	margin-right: 12px;
	background-image: url("../images/follow.webp");
	background-size: clamp(20px, 1.5vw, 40px);
	background-repeat: no-repeat;
	align-self: center;
}

@media (max-width: 1020px) {
	.readmore::before{
		height: clamp(40px, 3.5vw, 60px);
		width: clamp(40px, 4.5vw, 60px);
		background-size: clamp(40px, 3.5vw, 60px);
	}	
}

/*-----------------------------------------Menü-------------------------------------------------*/

div.menu{
	flex-flow: row;
}

.menu div{
	display: flex;
	flex-wrap: nowrap;
}

.menu > .collapse.navbar-collapse{
	margin-left: auto;
	white-space: nowrap;
}

div.menu > div:nth-child(1){
	padding: var(--gap-smal) var(--gap-smal) var(--gap-smal) 0px;
	white-space: nowrap;
	border-right: none;
}

.menu > .collapse.navbar-collapse > .moduletable input[type="checkbox"]{
	display: none;
}

div.menu:has(> div:nth-child(3)) > div:nth-child(1) {
	border-right: 1px solid transparent;
	border-image: linear-gradient(
    	to top,
    	white 20%,
		var(--menu-font-color) 20%,
		var(--menu-font-color) 80%,
		white 80%
    ) 1 100%;
	white-space: unset;
}

div.menu > div:nth-child(2){
	padding: 5px 0px 5px var(--gap-smal);
}

.mod-menu .submenu-label{
	display: flex;
	align-items: center;

}

div.menu ul > li.nav-item img{
	height: clamp(32px, calc(1vw), 56px);
	width: clamp(32px, calc(1vw), 56px);
	margin-right: var(--gap-smal);
	display: flex;
	object-fit: cover;
}

div.menu > div:nth-child(1) > a, div.menu > div:nth-child(2) > a{
	align-content: center;
}

div.menu > div:nth-child(1) > a > img{
	display: flex;
	height: 50%;
	width: auto;
	object-fit: cover;
}

div.menu > div:nth-child(2) > a > img{
	display: flex;
	max-height: 100%;
}

.menu .navbar.navbar-expand-lg.navbar-light.bg-light{
	background-color: white !important;
	padding: unset !important;
}

.mod-menu.mod-list.nav{
	width: 100%;
	padding: unset !important;
}

.container-fluid{
	border-bottom: none !important;
	padding: unset !important;
	height: 100% !important;
	background-color: unset !important;
	flex-direction: row-reverse !important;
}

.navbar-toggler-icon{
	font-size: unset !important;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.menu .moduletable{
	display: flex;
	flex-direction: row-reverse;
	height: 100%;
}

.menu ul{
	position: relative;
	display: flex;
	gap: calc(var(--gap) + 0.25vw);
	height: 100%;
	align-items: center;
	color: var(--menu-font-color);
	font-size: var(--menu-font-size);
}

.menu ul li{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	Text-transform: uppercase;
	font-weight: var(--menu-font-weight);
}

.menu ul li > a{
	display: flex;
    align-items: center;      /* ⬅ vertikal zentriert */
    justify-content: center;  /* ⬅ horizontal zentriert */
}

.menu ul > li > a{
	color: var(--menu-font-color);
	white-space: nowrap;
}

.menu ul li label:hover, .menu ul > li > a:hover{
	color: var(--hover-color);
	cursor: pointer;
}

/*-----------------------------------------UnderMenü-------------------------------------------------*/

div.menu ul > li > ul{
	display: flex;
	flex-direction: column;
	background-color: var(--white);
	position: absolute;
	top: 100%;
	visibility: hidden;
	border-top: 2px solid var(--hover-color);
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
	gap: unset;
	height: auto;
}

div.menu ul > li > ul > li{
	justify-content: center;
	Text-transform: none;
	display: flex;
	width: 100%;
	font-size: var(--menu-font-size2);
	padding: var(--gap) var(--gap) 0px var(--gap);
}

div.menu ul > li > ul > li:last-child{
	padding: var(--gap) var(--gap) var(--gap) var(--gap);
}

div.menu ul > li:hover ul{
	visibility: visible;	
}

/*-----------------------------------------UnderMenü2-------------------------------------------------*/

div.menu ul > li > ul > li.deeper.parent ul{
	visibility: hidden !important;
	min-width: 100%;
	top: -2px;
	display: flex;
	left: 100%;
	white-space: nowrap;
}

div.menu ul > li > ul > li.deeper.parent:hover ul{ 
	visibility: visible !important;
}

/*-----------------------------------------top-a-------------------------------------------------*/

div.top-a > div:nth-child(1){
	position: relative;
}

div.top-a > div:nth-child(1) h3{
	position: absolute;
	top: 45%;
	padding-left: 3.4vw;
	z-index: 2;
	color: var(--white);
	/*font-size: 3em;*/
	font-size: clamp(36px, 2vw, 52px);
	font-weight: var(--text-font-weight-bold);	
    letter-spacing: 1px;
   	animation:move 1s;
    opacity: var(--opacity);
    white-space: nowrap;
    height: auto;
}


div.top-a > div:nth-child(1) > #mod-custom115{
	aspect-ratio: 1009/426;
	background-size: cover;
	background-repeat: no-repeat;
}

div.top-a > div:nth-child(1) > #mod-custom115 > p{
	position: absolute;
	color: var(--white);
	line-height: 1.6;
    letter-spacing: 1px;
	top: calc(45% + 3.5em);
	padding-left: 3.5vw;
	animation:move2 1s;
	opacity: var(--opacity);
	font-size: 1em;
}

@media (max-width: 1020px) {
	div.top-a > div:nth-child(1) > #mod-custom115 > p{
		top: calc(45% + 3.5em - 2.5vh);
	}
}


/*-----------------------------------------top-b-------------------------------------------------*/

div.top-b > div:nth-child(1){
	display: flex;
	flex-flow: row;
	align-items: center;
}

div.top-b > div > h3{
	display: flex;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px solid var(--text-font-color);
}

div.top-b > div > nav > ol{
	display: flex;
	flex-flow: row;
	gap: var(--gap-smal);;
}

div.top-b > div > nav > ol > li{
	display: flex;
	flex-flow: row;	
	list-style: none;
	align-items: center;
	margin-top: 4px;
}

div.top-b > div > nav > ol > li > a, div.top-b > div > nav > ol > li > span{
	display: flex;
}

div.top-b > div > nav > ol > li::before{
	content: '';
	display: flex;
	height: 20px;
	width: 20px;
	margin-right: 12px;
	background-image: url("../images/follow.webp");
	background-size: 20px;
	background-repeat: no-repeat;
	align-items: center;
}

div.top-b > div > nav > ol > li:nth-child(2)::before{
	background-image: url("../images/start.webp");
}

div.top-b > div > nav > ol > li.active::before{
	content: '';
	display: flex;
	height: 20px;
	width: 20px;
	margin-right: 12px;
	background-image: url("../images/end.webp");
	background-size: 20px;
	background-repeat: no-repeat;
}

div.top-b > div > nav > ol li:nth-child(1)::before{
	list-style: none;
	content: none;
	display: none;
	height: unset;
	width: unset;
	margin-right: unset;
	background-image: none;
	background-size: unset;
	background-repeat: unset;
}

/*-----------------------------------------content-boarder-------------------------------------------------*/

.new:has(.left-content .moduletable ),
.new:has(.right-content .moduletable ){
	display: flex;
    gap: var(--gap);
    align-items: flex-start;
	flex-flow: row wrap;
	justify-content: center;
	padding: var(--gap);
	max-width: 100vw;
}

.content .moduletable.intro{
	display: flex;
	margin-top: var(--gap);
	margin-bottom: var(--gap);
	padding: var(--gap);
	flex-flow: column;
	background-color: var(--white);
    box-shadow: 0 2px 15px rgba(0,0,0,0.08);
    border-radius: 4px;
    border-left: 3px solid var(--hover-color);

}

.content:has(.moduletable.intro) .moduletable{
		/*width: calc((80% - (var(--gap) * 2)));*/
		width: 80%;
    	min-width: 300px;
}

/*-----------------------------------------.content-boarder .new-------------------------------------------------*/

.content-boarder .new .rekl{
	width: 100%;
}

.rekl:has(.moduletable){
   flex: 0 1 350px;
   display: flex;
}

.left-content, 
.right-content {
   flex: 1 1 /*350px*/;
}

.left-content {
    border-right: 1px solid;
    border-image: linear-gradient(
        var(--background-1),
        var(--background-1),
        var(--hover-color),
        var(--background-1),
        var(--background-1)
    ) 300;
    padding-right: var(--gap);
}

/*-----------------------------------------newsflash left-------------------------------------------------*/

div.content-boarder > .new .left-content > div.moduletable > .mod-articlesnews{
	display: flex;
	flex-flow: column;
	gap: calc(2*var(--gap));
}

div.content-boarder > .new .left-content div.moduletable > .mod-articlesnews h2{
	display: flex;
	align-self: center;
}

div.content-boarder > .new .left-content div.moduletable > .mod-articlesnews > div{
	gap: var(--gap);
	display: flex;
	flex-flow: column;
}

div.content-boarder > .new .left-content div.moduletable > .mod-articlesnews figure{
	display: flex;
	flex-flow: column;
	align-items: center;
}

div.content-boarder > .new .left-content div.moduletable > .mod-articlesnews figure img{
	aspect-ratio: 2/1;
	width: 100vw;
	max-width: 100%;
	object-fit: cover;
}

div.content-boarder > .new .left-content div.moduletable > .mod-articlesnews figcaption{
	font-style: italic;
	font-size: var(--text-font-size-small);
}

/*-----------------------------------------newsflash right-------------------------------------------------*/

div.content-boarder > .new .right-content > div.moduletable .mod-articlesnews{
	display: flex;
	flex-flow: column;
	row-gap: var(--gap);
}

div.content-boarder > .new .right-content > div.moduletable .mod-articlesnews__item{
	display: inline-grid;
	grid-template-columns: 20% auto;
	grid-template-rows: auto auto auto;
	grid-column-gap: var(--gap);
	border-image: linear-gradient(to left, var(--background-1),var(--background-1), var(--hover-color),var(--background-1), var(--background-1)) 100;
	border-bottom: 1px solid;
}

div.content-boarder > .new .right-content > div.moduletable .mod-articlesnews__item:last-child{
	border-bottom: unset;
}

div.content-boarder > .new .right-content div.moduletable > .mod-articlesnews p{
	grid-column-start: 2;
	grid-column-end: 2;
	grid-row-start: 2;
	grid-row-end: 2;
	margin-bottom: var(--gap-smal);
}

div.content-boarder > .new .right-content div.moduletable > .mod-articlesnews h2{
	grid-column-start: 2;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 1;
}

div.content-boarder > .new .right-content div.moduletable > .mod-articlesnews figure{
	object-fit: cover;
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 3;
}

div.content-boarder > .new .right-content div.moduletable > .mod-articlesnews figure img{

}

div.content-boarder > .new .right-content div.moduletable > .mod-articlesnews figcaption{

}

div.content-boarder > .new .right-content div.moduletable > .mod-articlesnews .readmore{
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 3;
	grid-row-end: 3;
}

/*-----------------------------------------Footer-------------------------------------------------*/

div.footer_container > div {
	display: flex;
	font-size: var(--text-font-size-small);
	gap: var(--gap);
	width: 100%;
	flex-wrap: wrap;
	justify-content: center;
}


div.footer_container > div > div:first-child {
	align-content: center;
	flex-grow: 2;
}

div.footer_container > div > div:nth-child(2) {
	align-content: center;
	padding: 0px 20px 0px 20px;
	border-left: 1px solid var(--hover-color);
	border-right: 1px solid var(--hover-color);
	flex-grow: 0;
}

div.footer_container > div > div:nth-child(3) {
	width: auto;
	flex-grow: 0;
}

div.footer_container > div > div > ul {
	list-style: none;
	display: flex;
	flex-flow: column;
	gap: calc(var(--gap-smal)/2);
}

div.footer_container > div > div > .mod-banners{
	display: flex;
	gap: 3vw;
}

div.footer_container > div > div > .mod-banners.bannergroup div a img{
	object-fit: scale-down;
	opacity: var(--opacity);
	filter: grayscale(100%);
	height: 8vh;
}

div.footer_container > div > div > .mod-banners.bannergroup div a img:hover{
	opacity: 100%;
	filter: grayscale(0%)
}


/*-----------------------------------------Infokasten im Artikel-------------------------------------------------*/

div.content > .com-content-article.item-page .com-content-article__body > .Infokasten > div {
	text-align: left;
}

div.content > .com-content-article.item-page .com-content-article__body > .Infokasten > div table tbody tr td:first-child{
	padding-right: var(--gap);
}

div.content > .com-content-article.item-page .com-content-article__body .person{
	flex: unset !important;
}

div.content > .com-content-article.item-page .com-content-article__body .person img{
	padding: unset !important;
	border-radius: 300px;
}

/*-----------------------------------------Infokasten-------------------------------------------------*/

.moduletable.Infokasten{
	display: flex;
	padding: var(--gap);
	margin: 0px var(--gap) 0px var(--gap-smal);
	background-color: var(--white);
	margin-top: var(--gap-big);
	margin-bottom: var(--gap-big);
	box-shadow: 0 2px 15px rgba(0,0,0,0.08);
    border-radius: 4px;
	border-left: 3px solid var(--hover-color);
}

.moduletable.Infokasten > div {
	text-align: left;
}

.moduletable.Infokasten > div table tbody tr td:first-child{
	padding-right: var(--gap);
}

/*-----------------------------------------Infokasten Leiter-------------------------------------------------*/

.moduletable.Leitung{
	min-width: calc(100% - 1px);
	padding: unset;
	padding-top: var(--gap);
}

.moduletable.Leitung h3{
	justify-self: left;
	border-top: 2px solid var(--hover-color);
	padding-left: var(--gap);
}

.moduletable.Leitung .personlist{
	display: flex !important;
	flex-wrap: wrap;
	min-width: calc(100%);
	border-top: 2px solid var(--hover-color);
	min-width: 100%;
	gap: var(--gap);
}

.moduletable.Leitung .person{
	flex: unset !important;
	font-size: unset !important;
    -webkit-box-flex: unset !important;
    -ms-flex: unset !important;
    flex: unset !important;
    width: unset !important;
}

.personfield.fieldname {
	font-size: var(--h2-font-size) !important;
	letter-spacing: 0.13em !important;
	color: var(--h2-font-color) !important;
	font-weight: var(--text-font-weight-bold) !important;
}

.moduletable.Leitung .person img{
	padding: unset !important;
	border-radius: 300px;
}

/*-----------------------------------------pictures-------------------------------------------------*/

.ph-photo-plugin-container{
	display: flex;
	flex-flow: row;
	flex-wrap: wrap;
}

.ph-photo-plugin-container div{
	display: flex;
	background-color: var(--white);
}

.ph-photo-plugin-image-container {
    padding: unset !important;
}

.ph-photo-plugin-container{
	display: flex;
	gap: var(--gap);
}

.ph-photo-plugin-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    background: unset !important;
    margin: unset !important;
    position: relative;
}

.pg-photoswipe.pg-msnr-container div figure{
	display: flex;
}

.pg-photoswipe.pg-msnr-container div figure a{
	display: flex !important;
	width: 100%;
}

.pg-photoswipe.pg-msnr-container div figure a img{
	display: flex !important;
	/*	padding-top: var(--gap);
	padding-bottom: var(--gap);
	max-width: calc(100% - calc(2*var(--gap)));*/
}

#phocagallery > div:last-child{
	display: none;
	visibility: hidden;
}

#phocagallery > .modal.fade{
	display: none;
}

#phocagallery .pg-item-box, #phocagallery .pg-category-box{
	border: none !important;
	padding: none !important;
}

/*-----------------------------------------Content-------------------------------------------------*/

.visually-hidden{
	display: none;
}

div.content .left-content .moduletable{
	align-self: center;
}

div.content > div.blog-featured{
	display: flex;
	flex-flow: row;
	flex-wrap: wrap;
}

.com-content-category-blog{
	display: flex;
	width: 100%;
	justify-content: center;
}

.com-content-category-blog .com-content-category-blog__items{
	display: flex;
	width: 80% !important;
}

.com-content-category-blog__item.blog-item{
	background-color: var(--white);
	box-shadow: 0 2px 15px rgba(0,0,0,0.08);
	border-bottom: 1px solid var(--hover-color);
}

.com-content-category-blog__item.blog-item figure{
	gap: var(--gap);
	position: relative;
	display: flex;
}

.com-content-category-blog__item.blog-item .item-image a{
	width: 100%;
}

.com-content-category-blog__item.blog-item .item-image a img{
	aspect-ratio: 9/9.15;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.com-content-category-blog__item.blog-item .caption{
	visibility: hidden;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
}

.com-content-category-blog__item.blog-item .item-image:hover .caption a{
	display: flex;
	visibility: visible;
	position: absolute;
	align-items: center;
	justify-content: center;
	top: 0px;
	width: 100%;
	height: 100%;
	font-size: var(--text-font-size);
	color: var(--white);
	font-style: italic;
	background: rgba(0, 0, 0, 0.19);
	box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
}

.com-content-category-blog__item.blog-item .item-image:hover .CaptionLink{
	padding: 10%;
}

@media screen and (max-device-width: 1024px) and (orientation:portrait){
	.com-content-category-blog__item.blog-item .item-image:hover .caption a{
		font-size: var(--text-font-size-small);
	}
}

.com-content-category-blog__item.blog-item .item-content{
	display: flex;
	height: 100%;
	flex-flow: column;
	padding: var(--gap);
}

.com-content-category-blog__item.blog-item .item-content p:nth-of-type(1){
	margin-top: var(--gap);
	margin-bottom: var(--gap);
	flex-grow: 1;
}

.com-content-category-blog__item.blog-item .item-content .page-header{
	height: auto;
	background-color: unset;
}

/*Blendet alle Module aus, die aus der Category-Liste aufgerufen werden*/
.content-boarder:has(.com-content-article.item-page) .moduletable.intro{
	display: none;
}

.welle, .wellen, .zacken, .zacke{
	display: flex;
	position: relative;
	width: calc(100vw - var(--gab));
}

.welle::after, .wellen::after{
	display: flex;
	position: absolute;
	bottom: -1px;
	width: 100%;
	height: 90%;
	content: "";
	background: url("../images/Wellen.webp") no-repeat bottom / contain;
}

.zacken::after, .zacke::after{
	display: flex;
	position: absolute;
	bottom: -1px;
	width: 100%;
	height: 90%;
	content: "";
	background: url("../images/zacken.webp") no-repeat bottom / contain;
}


/*-----------------------------------------Block-items---------------------------------------------------------*/

div.content > .blog-featured > div.blog-items{
	padding: var(--gap);
	gap: var(--gap);
	display: flex;
	flex-flow: column;
}

div.content > .blog-featured > div.blog-items:nth-child(1){
	padding-bottom: unset;
}

div.content > .blog-featured > div.blog-items > div > div{
	display: flex;
	flex-flow: column;
	gap: calc(var(--gap)/2);
	padding: 0px 20px 0px var(--gap);
}

div.content > .blog-featured > div.blog-items > div > div > h2{
	display: flex;
	order: 2;
	height: auto;
}

div.content > .blog-featured > div.blog-items > div > div > dl{
	display: flex;
	order: 1;
	gap: var(--gap-smal);
	font-size: var(--text-font-size-small);
}

div.content > .blog-featured > div.blog-items > div > div > dl > dt{
	display: none;
}

div.content > .blog-featured > div.blog-items > div > div > p{
	display: flex;
	order: 3;
}

/*-----------------------------------------Content Leading-------------------------------------------------*/

div.content > div > div.blog-items > div > div > dl > dd.category-name span{
	font-weight: var(--font-weight);
	color: var(--dpsg-red);
	white-space: nowrap;
}

div.content > div > div.blog-items > div > div > dl > dd.published time{
	display: list-item;
	list-style: square;
	list-style-position: inside;
	white-space: nowrap;
}

/*-----------------------------------------Content blog-item-------------------------------------------------*/

div.content > .blog-featured > div > .blog-item{
	display: flex;
	flex-flow: row;
	padding-bottom: var(--gap);
	border-bottom: 1px solid var(--hover-color);
}

div.content > .blog-featured > .blog-items:last-child .blog-item:last-child{
	border-bottom: unset;
	gap: unset;
}

div.content > .blog-featured > div > .blog-item > figure{
	min-width: 20%;
	max-width: 20%;
}

div.content > .blog-featured > div > .blog-item > figure > img{
	aspect-ratio: 1/1;
}

/*-----------------------------------------category-blog-------------------------------------------------*/

div.content > .com-content-category-blog{
	display: flex;
}

div.content > .com-content-category-blog > div{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: var(--gap);
	width: 100%;
	margin-bottom: var(--gap);
}

div.content > .com-content-category-blog > div > div{
	display: flex;
    flex: 1 1 calc((100% - (var(--gap) * 3)) / 4);
    min-width: 300px;
    flex-direction: column;
}

@media (max-width: 1020px) {
	div.content > .com-content-category-blog > div > div{
		display: flex;
	    flex: 1 1 calc((100% - (var(--gap) * 0)) / 1);
	    min-width: 200px;
	    flex-direction: column;
	}
}

/*-----------------------------------------article-------------------------------------------------*/

div.content-boarder > div > div.com-content-article.item-page{
	display: flex;
}

div.content-boarder > div > div.com-content-article.item-page .page-header{
	display: flex;
	margin-top: var(--gap);
	width: var(--site-width);
	align-self: center;
}

div.content-boarder > div > div.com-content-article.item-page .article-info{
	display: flex;
	width: var(--site-width);
	align-self: center;
}

.article-info .category-name a{
	font-weight: var(--font-weight);
    color: var(--dpsg-red);
    font-size: var(--text-font-size-small);
}

div.content-boarder > div > div.com-content-article.item-page .item-image{
	order: -2;
}

div.content > .com-content-article.item-page{
	display: flex;
	flex-flow: column;
	margin-top: calc(0px - var(--gap));
}

div.content > .com-content-article.item-page .com-content-article__body{
	padding: var(--gap) 0px var(--gap) 0px;
	width: var(--site-width); /*<-- Breite des Artikel anpassen*/
	align-self: center;
}

div.content > .com-content-article.item-page .com-content-article__body img{
	padding: var(--gap);
	width: 50vh;
}

div.content > .com-content-article.item-page > figure > img{
	height: 100%;
	width: 100%;
}

/*-----------------------------------------insta-------------------------------------------------*/
.content .instagram:has(.moduletable){
	max-width: calc(100% - 2*var(--gap))!important;
	width: 100% !important;
	padding: var(--gap);
	border-image: linear-gradient(to left, var(--background-1),var(--background-1), var(--hover-color),var(--background-1), var(--background-1)) 100;
	border-bottom: 1px solid;
	border-top: 1px solid;
}

.eapps-instagram-feed-title-container, .eapps-widget-toolbar{
	display: none !important;
}

.eapps-instagram-feed-posts-grid-load-more-text{
	background-color: var(--dpsg-blue); !important;
}

/* ================= Burger Button ================= */
#menu-toggle {
    display: none;
}

.burger {
    display: none;
    flex-direction: column;
    justify-content: center;
    /*gap: 1vh;*/
    cursor: pointer;
    height: 7vh;
    min-width: 7vh;
    align-items: center;
    padding: var(--gap-smal);
    outline: 1px solid var(--hover-color);
}

#navbarNav > div{
	align-items: center;
}

.burger span {
    display: block;
    height: 0.2em;
    width: 100%;
    background-color: var(--hover-color);
    transition: 0.3s ease;
	align-items: center;

}

/* ================= Mobile ================= */
@media (max-width: 1020px) {

    .top-b {
        display: none;
    }

	.new{
        flex-direction: column;
        align-items: stretch;
    }

    .new > .rekl,
    .new > .left-content,
    .new > .right-content{
        flex: 1 1 100%;
        width: 100%;
        max-width: 100%;
    }

    div.content-boarder > .new .right-content > div.moduletable > .mod-articlesnews{
		padding-top: var(--gap);
		border-top: 1px solid;
		border-image: linear-gradient(to left,
			var(--background-1),
			var(--background-1),
			var(--hover-color),
			var(--background-1),
			var(--background-1)
		) 100;
   	}

	.left-content {
		border-right: none;
		padding-right: 0px !important;
	}

    .contentbild {
        width:100% !important;
    }

 	/* ================= Menü ================= */ 

 	.menu ul.mod-menu > li > a,
    .menu ul.mod-menu > li > span,
    .menu ul.mod-menu > li > label{
        font-size: clamp(24px, 9vw, 48px);
    }

 	div.menu > div:nth-child(1){
		display: none;
	}  

	div.menu > div:nth-child(2){
		padding: 8px 0px 8px 0px !important;
	}

    .menu {
        position: relative;
    }

    .menu .burger span{
    	display: none;
    }

    /* ===== Burger sichtbar ===== */
    .menu .burger {
        display: flex !important;
        z-index: 10001;
    	cursor: pointer;
   		background: url("../images/burger.webp") no-repeat center / contain;
   		background-size: 80%;
    }

    #menu-toggle:checked + .burger {
    	background: url("../images/close.webp") no-repeat center / contain;
    	background-size: 70%;
	}

    .menu .moduletable > ul.mod-menu {
	    position: fixed;
	    inset: 0;
	    width: 100%;
	    height: 100dvh;
	    display: flex;
	    overflow-y: auto;
	    -webkit-overflow-scrolling: touch;
	    flex-direction: column;
	    justify-content: flex-start;   /* nicht verteilen */
        align-items: flex-start;
	    background-color: white;
	    z-index: 9999;
	    transform: translateY(-100%);
	    transition: transform 0.35s ease;
	}

	#menu-toggle:checked ~ ul.mod-menu {
    	transform: translateY(0);
	}

	body:has(#menu-toggle:checked) {
    	overflow: hidden;
	}

	.menu ul{
        height: auto;
        align-items: flex-start;
    }

    .menu ul li{
    	align-items: flex-start;
    }

	div.menu ul > li ul li:not(:has(> ul)) a::before{

	}

    div.menu ul > li ul li:has(> ul) a::before{

	}

	div.menu ul > li:has(> ul) label::before {
	   	content: "";
	    display: inline-block;
	    width: 32px;      /* Größe des Icons */
	    height: 32px;
	    background-image: url("../images/follow.webp");
	    background-size: contain;
	    background-repeat: no-repeat;
	    background-position: center;
	    background-color: transparent;
	    margin-right: 12px;
	    vertical-align: middle;
	    transition:
		    transform 0.25s ease,
	        border-left-color 0.25s ease;
	}

	div.menu ul > li:has(> input.submenu-toggle:checked) > label::before {
    	transform: rotate(90deg);
	}


    /* ================= Ebene 1 ================= */
   
    .menu ul.mod-menu > li {
       width: 100%;
       padding-left: 10vw;
       flex-flow: column;
    }


    div.menu ul > li > ul > li{
		flex-flow: column;
		align-items: start;
	}

	.menu ul.mod-menu li ul li{
	   padding: var(--gap) !important;
	}

	.menu ul.mod-menu li ul li:last-child{
	   padding-bottom: 0px !important;
	}

	/* Untermenü Ebene 2 verstecken */
	.menu ul.mod-menu > li > ul {
	    display: none;
	    position: static;
	    flex-direction: column;
	    padding-left: 0.8em;
	    margin-top: 0.5rem;
	    box-shadow: none;
	    border: none;
	}

	/* Untermenü Ebene 2 öffnen, wenn Checkbox aktiviert */
	.menu ul.mod-menu > li > input.submenu-toggle:checked + label + ul {
	    display: flex;
	    visibility: visible !important;
	}

/* ================= Ebene 3 ================= */
	/* Untermenü Ebene 3 verstecken */
	div.menu ul > li > ul > li > ul {
	    display: none;
	    position: static;
	    flex-direction: column;
	    padding-left: 0.8em;
	    margin-top: 0.5rem;
	    box-shadow: none;
	    border: none;
	}

	div.menu ul > li > ul > li:last-child{
		padding: unset;
	}

	div.menu ul > li:has(> ul) li ul li::last-child {
    	padding: unset;
    }

	/* Stil für die nicht-aktivierte Checkbox */
	.menu ul.mod-menu > li > ul > li > input.submenu-toggle:not(:checked) + label + ul {
	    display: none;  /* Untermenü verstecken */
	    visibility: hidden;
	}

	/* Untermenü Ebene 3 öffnen per Klick */
	.menu ul.mod-menu > li > ul > li > input.submenu-toggle:checked + label + ul {
	    display: flex !important;
	    visibility: visible !important;
	}

    /* ================= Feinschliff ================= */
    .menu ul.mod-menu li ul li {
    	padding: 0.4rem 0;
    }
}
